Skip to content
Latest commit e84fe15 @homu homu Auto merge of #4280 - RochesterinNYC:add-porcelain-parseable-flag-bun…
…dle-outdated, r=indirect

Add --parseable (with --porcelain alias) to `bundle outdated` for minimal output

- This flag changes the output of bundle outdated from:
```
  * activesupport (newest 3.0, installed 2.3.5, requested = 2.3.5) in groups "development, test"
```
to
```
activesupport (newest 3.0, installed 2.3.5, requested = 2.3.5)"
```
and removes the extraneous output relating to fetching gem metadata,
version metadata, git updates, and resolving dependencies.

- Addresses bundler/bundler-features#85
Something went wrong with that request. Please try again.